/* UPDATED  11.7.2018  */

	/* JJS custom brand colors
	body.home .nav-wrapper, body.page .nav-wrapper{	
		background: rgba(59, 129, 173, 0.8);
		background-color: rgba(59, 129, 173, 0.8);
	}

	secondary color = #114769  
	body .top-address-strip{ background:#114769}
	.footer-wrapper {
		background: rgba(17, 71, 105, 1);
		background-color: rgba(17, 71, 105, 1);
		
	} */

/* header bg exposes more image */
.fw-header-img-wrapper{padding: 16.875rem 0}	
	
body .top-address-strip{ background:#142645}

/* remove transparency from nav */

body.page .nav-wrapper {
	background: rgba(4, 51, 97, 1);
	background-color: rgba(4, 51, 97, 1);
}


/* ------------ MOVE TO APP.CSS -------------- */
/* moved 12.4.2018 app_permanent_extra.css   */
/* ------------ END MOVE TO APP.CSS -------------- */
	
/* ------------ DO NOT MOVE TO APP.CSS ---------- */

	/* Rooms */
	.rooms h3 a, .rooms h2 a{color:#000}

	/* home logo */
	.home-hero-content .home-logo{ width:450px;}
	.home-hero-content img{ width:450px;}	
	.home-hero-content h3{font-size:2.4rem}
	.home-hero-content h3.text-below-logo{margin-bottom:35px; }
	.home-hero-content .btn-primary{ border: 2px solid white}
	
	body.page .site-logo{width:19rem}
	a.home-logo{ margin-bottom:26px}		
	.footer-wrapper .footer-logo{ width:27.5rem}
	
	.footer-wrapper {
		background: #2F476F;
		background-color: #2F476F;
	}

	
	@media only screen and (max-width: 500px) {
		.home-hero-content .home-logo{ width:62%;}
		.home-hero-content img{ width:90%;}
		.home-hero-content h3{0.5rem}		
	}	
	
 
 
	/* Navigation & Top Logo   */
	@media only screen and (max-width: 1200px) {	
		.fw-header-img-wrapper{padding: 10.875rem 0}	
		body.page .nav-wrapper #header #nav-main ul li, body.home .nav-wrapper #header #nav-main ul li{ margin-left:1.3rem}	
		body.page .nav-wrapper #header #nav-main ul li a, body.home .nav-wrapper #header #nav-main ul li a   { font-size:1.1rem}		
		a.home-logo{ margin-bottom:14px}	
		.home-hero-content h3.text-below-logo{margin-bottom:10px; }		
		
	}
	@media only screen and (max-width: 1000px) {	
		body .site-logo img { margin-top:20px; width:auto; max-width:100%; height:auto; }
		body.page .site-logo{ width:13rem}		
		body.page .nav-wrapper #header #nav-main ul li{ margin-left:1.1rem}	
		body.page .nav-wrapper #header #nav-main ul li a{ font-size:1.0rem}		

	}

	@media only screen and (max-width: 800px) {
		body .site-logo img{ max-width:80%; margin-top:0px}
		body .nav-wrapper.stuck .site-logo{ width:15rem}
		.footer-wrapper .footer-logo{ width:90%}
	}		

	body.page .nav-wrapper.stuck .site-logo img{margin-top:5px; margin-bottom:25px}
	body.page .nav-wrapper.stuck nav#nav-main { margin-top:10px;}
	body.page .nav-wrapper.stuck nav#nav-main ul{ margin-bottom:0px;}
	body.page .nav-wrapper #header #nav-main ul li.current a, body.page .nav-wrapper #header #nav-main ul li.section a{ color:#D8F5F9; } /* hover - current state */
	body .nav-wrapper #header #nav-main ul li:hover a {
		color: #D8F5F9;
	}	
	body.page .nav-wrapper #header #nav-main ul li.current a, body.page .nav-wrapper #header #nav-main ul li.section a	{color: #D8F5F9;}
	.news-aside .thumbnail.auto{ width:auto; height:auto;}

/* ------------ END DO NOT MOVE TO APP.CSS ---------- */

/* home */

.home-hero-content h3 {
    text-shadow: 2px 2px 3px #828B8E;
        	
}

.home-hero-content .btn-primary {
  margin-bottom: .625rem;
  font-size: 2rem;
  width: auto;
  height: auto;
  padding: 6px 20px 6px 20px; 
 text-shadow: 2px 2px 3px #828B8E;
  }

/* fixes */

.btn-primary:before, .btn-secondary:before {
  top: 0;
  left: -100%; }

.btn-primary a.shadow, .btn-secondary a.shadow {
  text-shadow: 2px 2px 5px #000; }

.btn-primary:hover a {
  color: #03344C;
  text-shadow: 0px 0px 0px #fff; }

.fw-feature-content-text.light-blue-bg .btn-primary, .fw-feature-content-text.light-blue-bg .btn-secondary {
  border: 1px solid #133B55; }

.fw-feature-content-text.light-blue-bg .btn-primary:before, .fw-feature-content-text.light-blue-bg .btn-secondary:before {
  background-color: #133B55; }

.fw-feature-content-text.light-blue-bg .btn-primary a, .fw-feature-content-text.light-blue-bg .btn-secondary a {
  color: #133B55; }

.fw-feature-content-text.light-blue-bg .btn-primary:hover a, .fw-feature-content-text.light-blue-bg .btn-secondary:hover a {
  color: #ffffff; }
 
